<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="intro_images">
        <item>@drawable/intro_1</item>
        <item>@drawable/intro_2</item>
        <item>@drawable/intro_3</item>
        <item>@drawable/intro_4</item>
    </array>
    <string-array name="intro_titles">
        <item>Select a Recipe</item>
        <item>Prepare</item>
        <item>Customize</item>
        <item>Bon Appetit!</item>
    </string-array>
    <string-array name="intro_desc">
        <item>Choose from wide range of recipes</item>
        <item>Prepare the ingredients with instructions</item>
        <item>Customize the recipe based on your taste</item>
        <item>Sit back while Julia prepares the Meal</item>
    </string-array>
    <array name="onboard_cuisines">
        <item>@drawable/cuisine_indian</item>
        <item>@drawable/cuisine_chinese</item>
        <item>@drawable/cuisine_french</item>
        <item>@drawable/cuisine_thai</item>
    </array>
    <string-array name="onboard_cuisines_titles">
        <item>Indian</item>
        <item>Chinese</item>
        <item>French</item>
        <item>Thai</item>
    </string-array>
    <array name="onboard_cuisines_tints">
        <item>@color/palette2</item>
        <item>@color/palette6</item>
        <item>@color/palette7</item>
        <item>@color/palette5</item>
    </array>
    <array name="onboard_diet">
        <item>@drawable/diet_vegan</item>
        <item>@drawable/diet_vegetarian</item>
        <item>@drawable/diet_low_carb</item>
    </array>
    <string-array name="onboard_diet_titles">
        <item>Vegan</item>
        <item>Vegetarian</item>
        <item>Low Carb</item>
    </string-array>
    <array name="onboard_diet_tints">
        <item>@color/palette1</item>
        <item>@color/palette7</item>
        <item>@color/palette3</item>
    </array>
    <array name="onboard_health">
        <item>@drawable/health_gluten_free</item>
        <item>@drawable/health_thyroid</item>
        <item>@drawable/health_diabetes</item>
    </array>
    <string-array name="onboard_health_titles">
        <item>Gluten free</item>
        <item>Thyroid</item>
        <item>Diabetes</item>
    </string-array>
    <array name="onboard_health_tints">
        <item>@color/palette5</item>
        <item>@color/palette2</item>
        <item>@color/palette6</item>
    </array>
    <array name="onboard_avoidance">
        <item>@drawable/avoidance_fish</item>
        <item>@drawable/avoidance_dairy</item>
        <item>@drawable/avoidance_eggs</item>
    </array>
    <string-array name="onboard_avoidance_titles">
        <item>Fish</item>
        <item>Dairy</item>
        <item>Eggs</item>
    </string-array>
    <array name="onboard_avoidance_tints">
        <item>@color/palette3</item>
        <item>@color/palette5</item>
        <item>@color/palette1</item>
    </array>
    <string-array name="settings_titles">
        <item>Feedback</item>
        <item>Help</item>
        <item>Check for updates</item>
        <item>Settings</item>
    </string-array>
    <array name="settings_img">
        <item>@drawable/ic_notification_feedback</item>
        <item>@drawable/ic_help_setting</item>
        <item>@drawable/ic_update</item>
        <item>@drawable/ic_action_app_settings</item>
    </array>
    <array name="food_rating_images">
        <item>@drawable/ic_rxn_terrible</item>
        <item>@drawable/ic_rxn_bad</item>
        <item>@drawable/ic_rxn_okay</item>
        <item>@drawable/ic_rxn_good</item>
        <item>@drawable/ic_rxn_great</item>
    </array>
    <array name="exp_rating_images">
        <item>@drawable/ic_rxn_terrible_hands</item>
        <item>@drawable/ic_rxn_bad_hands</item>
        <item>@drawable/ic_rxn_okay_hands</item>
        <item>@drawable/ic_rxn_good_hands</item>
        <item>@drawable/ic_rxn_great_hands</item>
    </array>
    <string-array name="rating_names">
        <item>Terrible</item>
        <item>Bad</item>
        <item>Okay</item>
        <item>Good</item>
        <item>Great</item>
    </string-array>
    <string-array name="help_titles">
        <item>How to load macro-ingredients?</item>
        <item>How to insert spice pods?</item>
        <item>How to setup the stirrer?</item>
        <item>How to place the pan? </item>
        <item>How to fill oil and water?</item>
        <item>I need help. Please contact me. </item>
    </string-array>
    <string-array name="debug_cb_fragment_title">
        <item>Main</item>
        <item>GPIO</item>
        <item>I2C MCU</item>
    </string-array>
    <string-array name="debug_system_fragment_title">
        <item>I2C MPU</item>
        <item>Temp &amp; Current</item>
        <item>GPIO</item>
    </string-array>
    <string-array name="debug_camera_fragment_title">
        <item>Aruko Marker</item>
        <item>Thermal</item>
    </string-array>
    <string-array name="debug_liq_stir_fan_fragment_title">
        <item>Stir</item>
        <item>Liq</item>
        <item>Ex Fan</item>
        <item>Heating Element</item>
    </string-array>
    <string-array name="debug_induction_fragment_title">
        <item>Main</item>
        <item>GPIO</item>
    </string-array>
    <string-array name="debug_macro_fragment_title">
        <item>Motor</item>
    </string-array>
    <string-array name="debug_micro_fragment_title">
        <item>Main</item>
        <item>Homing</item>
    </string-array>
    <string-array name="debug_commands_fragment_title">
        <item>Heat</item>
        <item>Micro</item>
        <item>Macro</item>
        <item>Liq Stir</item>
    </string-array>
    <string-array name="debug_led_buzzer_fragment_title">
        <item>Main</item>
    </string-array>
    <string-array name="debug_eeprom_fragment_title">
        <item>LoadCell</item>
        <item>Liquid</item>
        <item>PCA</item>
        <item>Macro</item>
    </string-array>
    <string-array name="debug_device_controls_titles">
        <item>Main</item>
    </string-array>
</resources>